Subject: Re: linux-next: Fixes tag needs some work in the block tree

From: Jens Axboe <[email-masked]>
Date: Fri, 5 Mar 2021 08:53:59 -0700

On 3/5/21 12:46 AM, Christoph Hellwig wrote:
> On Thu, Mar 04, 2021 at 05:26:42PM -0700, Jens Axboe wrote:
>> Christoph, since there's multiple commits with issues, mind resending
>> a fixed branch? Then I'll drop the one I pulled today.
> 
> I've fixed the commit id and dropped the patch without the author
> signoff, but your branch still has the current patches.

Killed it this morning, please resend it. Plan on shipping to Linus
today so we ensure we hit -rc2.

-- 
Jens Axboe